Subject: Downloading folders?

From: [email-masked] (Dave Grossman)
Date: Fri, 10 Jan 1997 08:01:08 GMT

I guess this is more of a Eudora question, but since I'm using pine, and 
am open to suggestions other than Eudora, I've decided to post here...

I have something like 25 folders in my pine directory on my UNIX 
account.  I'd like to download the mail to my computer and open up like 8 
megs on my UNIX account.  So far, all I can get Eudora Pro to do is 
download INBOX contents.  I want saved-messages, sent-mail, etc. 
downloaded to.  I want it done w/ a mail dl'ing program becuase dl'ing it 
as text means it's impossible to ever really sort through on my hard drive.

Thanks.
-Dave

-- 
Dave Grossman (I'm home)| "Life's short...              
Geneseo State University|    Play pinball"         
[email-masked]       | "It has to warm up,
[email-masked]            |  SO IT CAN KILL YOU!" -TAF
-----------------------------------------------------------------
WWW: http://www.j51.com/~tfth  --  pinball, music, and more.
London Pinball Directory: http://www.mdx.ac.uk/~dg076
-----------------------------------------------------------------